<head>
  <title>Welcome</title>
</head>
<body class="mainbg">
  <div style="color: hsl(218, 81%, 95%)">
    <button class="btn btn-primary btn-block mb-4" (click)="onClickHome()"> Home </button>
    <button class="btn btn-primary btn-block mb-4" (click)="onClickUser()"> User info </button>
  </div>
  <div  class="my-5 display-5 fw-bold ls-tight"
  style="color: hsl(218, 81%, 95%)">
    <h1>welcome to the home page !</h1>
  </div>
</body>
